package com.bizzan.bitrade.vo;

import lombok.Data;

@Data
public class PositionFarmingVo {

	private Long memberId;
	private int totalCount;
	private int shortDurationCount;
	
	public double getRatio() {
		return shortDurationCount*100/totalCount;
	}
}
